Subject: le vlatai be lo cmene

From: Pierre Abbat <[email-masked]>
Date: Thu, 6 Dec 2001 16:42:37 -0500

I'm reading the Lessons and I saw a name {antonis.routc.}. This looks odd to 
me, as {ou} is not a valid diphthong. vlatai calls {routc} valid, but since 
{ou} is not a Lojban diphthong, it must be implicitly inserting a comma.

I then tried {ryytc}, {raatc}, {ryitc}, and {riytc}. {ryytc} is rejected as 
"Bad cmene - doesn't break up", but {ry,ytc} is accepted. {ryitc} is rejected 
with or without the comma. What is going on?

vlatai also accepts both {auskalerik} and {euskalerik}. The latter is closer 
to the native pronunciation AFAIK, but I picked the former because {eu} is 
not a Lojban diphthong. vlatai also accepts {ckankeu} which is clearly wrong.

phma